/* body {
    font-family: 'raleway';
    background: #fdfdff;
}

@media (max-width: 989px){
    ul.wNavbar.end {
        background: #fdfdff !important;
    }
} */

/*b1*/
/* .tes-l-1 {
    width: 300px;
    height: 100px;
}

.tes-l-1 .img {
    position: relative;
    display: inline-block;
    top: 17px;
} */

/*end b1*/


/*b2*/
.tes-m-2 {
    width: 600px;
    height: 50px;
}

.tes-m-2.menuElement {
    right: 0px;
    top: 35px;
    font-size: 1.1em;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
    color: #000000;
}

.tes-m-2 .wDropdown-menu {
    position: absolute;
    min-width: 270px;
    top: 100%;
    left: 0;
    z-index: 15;
    display: none;
    padding: 1em;
}

.tes-m-2 .wDropdown-menu .mLevel3 ul>li>a {
    padding: 0.2em 2em 0.25em 2em;
}

.tes-m-2 .wDropdown-menu .mLevel3 ul>li>a {
    display: inline-flex;
    width: 100%;
}

.tes-m-2 .wDropdown-menu>li>a {
    display: block;
    padding: 0.5em 0.5em;
    clear: both;
    white-space: nowrap;
    color: #fff;
}

.tes-m-2 .wNavbar>li>a {
    padding: 1em 1em;
    display: inline-flex;
    color: #000000;
}

.tes-m-2 .wNavbar>li>a:hover,
.wNavbar .dropdown .wDropdown-menu li>a:hover {
    color: #fe8c25;
    opacity: 1;
}

/* .tes-m-2 .bg-block {
    background: rgba(4, 4, 4, 0.75);
} */

.tes-m-2 .wToggle .icon-bar span {
    width: 30px;
    height: 3px;
    border-radius: 10px;
    transition: .5s ease-in-out;
    background: rgb(0, 0, 0);
}

@media (max-width: 989px)  {#siteContainer .tes-m-2  .wNavbar {
	   background: #c2c2c2;
}}

/*end b2*/



/* b3*/

.tes-p-3 {
    width: inherit;
    height: 464px;
}

.tes-p-3 .more a{
  display: block;
  text-align: center;
  cursor: pointer;
  outline: none;
  overflow: hidden;
  position: relative;
  background-color: #fe8c25;
  padding: 17px 60px;
  margin: 0 auto;
  box-shadow: 0 5px 15px rgba(0,0,0,0.20);
  margin-bottom: 0;
  line-height: 1.42857143;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 20px;
  transition: background-color 300ms ease-out;
  width: 43%;
  color: #fff;
  font-weight: 700;
  font-size: 15px;
}

.tes-p-3 .link {
  font-size: 20px;
  margin-top: 30px;
}

.tes-p-3 .link a {
  color: #000;
  font-size: 25px;
}

.tes-p-3 .img {
    text-align: center;
}
.tes-p-3 .block {
    padding: 16px;
}

.tes-p-3 .bg-block {
}


.tes-p-3 .text {
    font-family: 'arial';
    font-size: 1em;
    letter-spacing: 2px;
    text-align: left;
    font-weight: 900;
    color: #656565;
}

.tes-p-3 .text1 {
    font-size: 1.5em;
    color: #000;
}


.tes-p-3 .price {
    color: #fe8c25;
    text-align: left;
    font-family: 'Righteous', cursive;
    font-size: 2.5em;
}

.tes-p-3 .dprice {
    text-align: left;
    font-family: 'Righteous', cursive;
    font-size: 1.7em;
    text-decoration: line-through;
    color: #919191;
}

.tes-p-3 hr {
    margin-top: 0px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #000;
    width: 41%;
}

/*end b3*/

/*b4*/
/* .tes-t-4 {
    width: inherit;
}

.tes-t-4 .text {
    text-align: center;
    color: #000000;
    font-size: 1.9em;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
} */

/*end b4*/


/*b5*/

.tes-p-5 {
    width: inherit;
    height: 236px;
}

.tes-p-5 .block {
    padding: 12px;
    margin: 16px;
}

.tes-p-5 .block-2 {
    padding: 4px;
}

.tes-p-5 .block-p {
    /* padding: 16px; */
    margin: 8px;
}

.tes-p-5 .carousel-control {
    top: 50%;
    right: 10px;
    width: 50px;
    height: 0px;
    color: #000000;
}

.tes-p-5 .text {
    font-family: 'Prompt', sans-serif;
    font-size: 1em;
    font-weight: 700;
}

/* .tes-p-5 .box-price {

} */

.tes-p-5 .price {
    font-size: 1.1em;
    color: #fe8c25;
    font-family: 'Prompt', sans-serif;
}

/* .tes-p-5 .block-1 {
    padding: 0 10% 0 15%;
} */

.tes-p-5 .dprice {
    font-family: 'Prompt', sans-serif;
    text-decoration: line-through;
    color: #919191;
    font-size: 0.9em;

}
.tes-p-5 .img {
  text-align: center;
  -webkit-transform: scale(1);
  /* transform: scale(1); */
  -webkit-transition: .2s ease-in-out;
  /* transition: .2s ease-in-out; */
}

.tes-p-5 .img:hover {
-webkit-transform: scale(1.2);
transform: scale(1.2);
}

.tes-p-5 .text1 {
    color: #fdcd54;
    font-size: 0.7em;
}


/*end b5*/

/*b6*/

.tes-a-6{
    width: inherit;
}
.tes-a-6 .img {
    position: relative;
}

.tes-a-6 .img::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

.tes-a-6 .img:hover::before {
    -webkit-animation: shine .50s;
    animation: shine .50s;
}

@-webkit-keyframes shine {
    100% {
        left: 100%;
    }
}

@keyframes shine {
    100% {
        left: 100%;
    }
}

/*end b6*/


/*b7*/

.tes-t-7 {
    width: inherit;
}


.tes-t-7 .text {
    text-align: left;
    color: #000000;
    font-size: 1.9em;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
}


/*end b7*/



/*b8*/

.tes-p-8 {
    width: inherit;
    height: 479px;
}

.tes-p-8 .more {
    background: #fe8c25;
    color: #fff;
    display: inline-block;
    padding: 8px 14px;
    margin-top: 10px;
    cursor: pointer;
    border-radius: 20px;
    transition: all 0.5s;
    font-family: 'Righteous', cursive;
}

.tes-p-8 .more :hover {
    background: #fe8c2582;
    transition: all 0.5s;
}

.tes-p-8 .cart .fa{
   font-size: 1.3em;
}

.tes-p-8 .block-5 {
    padding: 0 8px;
}

.tes-p-8 .block-3 {
    padding: 12px;
}

.tes-p-8 .img {
  text-align: center;
  padding: 10px 8px;
  -webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}

.tes-p-8 .img:hover {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

.tes-p-8 .price {
    font-size: 1em;
    color: #fe8c25;
}
.tes-p-8 .dprice {
    text-decoration: line-through;
}

.tes-p-8 .block-1 {
    border: solid 1px #e1e1e1;
    margin: 12px;
}

.tes-p-8 .block {
    padding: 16px;
    display: inline-block;
}

.tes-p-8 .block-price {
    font-family: 'Prompt', sans-serif;
}

.tes-p-8 .bg-block {

}

.tes-p-8 .text {
    color: #424242;
    font-size: 0.9em;
    font-family: 'Prompt', sans-serif;
}

.tes-p-8 .text1 {
    color: #fdcd54;
    font-size: 0.7em;
}



/*end b8*/


/*b9*/

/*end b9*/


/*b10*/

.tes-a-10 {
    width: 365px;
    height: 321px;
}

.tes-a-10 .text {
    font-size: 2.2em;
    font-weight: bold;
    letter-spacing: 11px;
    font-family: 'Righteous', cursive;
}

.tes-a-10 .block-text {
      padding: 4% 20%;
}


.tes-a-10 .block-2 {
    transition: .5s ease;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.tes-a-10 .bg-block {
    background: #f4f4f4;
}

.tes-a-10 .block {
    max-height: 100%;
    border-radius: 20px;
}

.tes-a-10 .block-3 {
    margin: 17px 30px;
    height: 100%;
    padding: 21px;
}

.tes-a-10 .more {
    position: relative;
    color: #000000;
    font-size: 1.2em;
    font-weight: 900;
    text-align: center;
    font-family: 'Righteous', cursive;
}

.tes-a-10 .more:hover {
    color: #fe8c25;
}

.tes-a-10 .img {
    text-align: center;
}

/* .tes-a-10 .more a {
    border: #9f0406 2px solid;
    padding: 12px;
    color: #ffffff;
    letter-spacing: 2px;
    font-weight: bold;
    background: #9f04067a;
    font-family: 'Titillium Web', sans-serif;
}

.tes-a-10 .more a:hover {
    background-color: #9f0406;
    transition: 0.5s;
    border: #9f0406 2px solid;
    color: #fff;
} */

/*end b10*/



/*b11*/

.tes-b-11 {
    width: 610px;
    height: 321px;
}

.tes-b-11 .block {
    width: 100%;
    max-height: 100%;
    border-radius: 20px;
}

.tes-b-11 .bg-block {
    background: #f4f4f4;
}

.tes-b-11 .text1 {
    text-align: left;
    font-weight: 500;
    color: #000000;
    font-size: 1.2em;
    font-family: 'Righteous', cursive;
}

.tes-b-11 .text {
    text-align: left;
    color: #fe8c25;
    font-family: 'Righteous', cursive;
    font-size: 2.9em;
}

.tes-b-11 .block-text {
    padding: 16px 20px;
}

/*
.tes-b-11 .price {
    display: inline-block;
    font-size: 3em;
    font-weight: 600;
    color: #c34547;
}

.tes-b-11 .dprice {
    display: inline-block;
    text-decoration: line-through;
    font-size: 1.5em;
    color: #868686;
} */

/* .tes-b-11 .block-price {
    text-align: right;
} */

.tes-b-11 .img {
    text-align: center;
}

/* .tes-b-11 .block-a {
    padding: 1.8em;
} */

/* .tes-b-11 .more {
    border: solid 1px #e2e2e2;
    border-radius: 5px;
    display: inline-block;
    float: right;
    padding: 4px 10px;
    font-weight: 600;
    margin-top: 15px;
    transition: all 0.5s ease 0s;
    cursor: pointer;
} */

.tes-b-11 .more:hover {
    color: #000;
}

/* .tes-b-11 .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 20px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #c34547;
    padding: 0 5px 0 0;
} */

.tes-b-11 .carousel-indicators li {
    display: inline-block;
    width: 40px;
    height: 5px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000;
    border: none;
    border-radius: 0;
}

.tes-b-11 .carousel-indicators .active {
    background-color: #fe8c25;
}

.tes-b-11 .carousel-inner {
    width: 100%;

}


.tes-b-11 .carousel-indicators {
    /* position: absolute;
    bottom: 0;
    z-index: 15;
    width: 100%;
    padding-left: 0;
    text-align: center;
    list-style: none;
    left: 0;
    margin-left: 0;
    top: 250px; */
}

/*end b11*/


/*b12*/

.tes-a-12 {
    width: inherit;
    height: 143px;
}

.tes-a-12 .img {

}

.tes-a-12 .block {
    text-align: center;
    padding: 16px;
}


.tes-a-12 .text {
    font-size: 1.2em;
    font-family: 'Prompt', sans-serif;
    font-weight: 600;
    color: rgb(0, 0, 0);
}

.tes-a-12 .text:hover {
    color: #fe8c25;
}

.tes-a-12 .text1 {
    font-size: 0.8em;
    font-family: 'Amaranth', sans-serif;
    color: #616161;
}


.tes-a-12 .block-1 {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding: 24px 0;
    margin: 0 16px;
}

.tes-a-12 .block-1:before {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    border-style: solid;
    left: calc(50% - 10px);
}

.tes-a-12 .block-1:hover:before,
.tes-a-12 .block-1:focus:before,
.tes-a-12 .block-1:active:before {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
}

.tes-a-12 a {
    color: #337ab7;
    text-decoration: none !important;
}

/*end b12*/


/*b13*/
/* .tes-l-13 {
    width: 495px;
}

.tes-l-13 .img {
    text-align: center;
} */

/*b13*/
/* .tes-t-14{
    width: 495px;
}

.tes-t-14 .text {
    text-align: center;
    font-size: 1.1em;
    font-weight: 600;
    font-family: 'Prompt', sans-serif;
} */


/*b15*/

.tes-t-16 {
    width: 495px;
    height: 146px;
}


.tes-t-16 .block {
    display: table;
    width: 100%;
    padding: 16px;
}

.tes-t-16 .text {
    font-size: 1.9em;
    font-weight: 600;
    color: #2d2e2e;
    font-family: 'Prompt', sans-serif;
    text-align: center;
}

.tes-t-16 .text1 {
    font-size: 1.2em;
    color: #2d2e2e;
    font-family: 'Prompt', sans-serif;
    padding: 0px 20px 0px 20px;
}

/* .tes-t-16 hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
    width: 58%;
    margin-left: 0;
} */

/*end b15*/

/*b6*/

/* .tes-t-17 {
    width: inherit;
}

.tes-t-17 .text {
    background: #636363;
    color: #fff;
    text-align: center;
    padding: 1% 0;
    font-family: 'Prompt', sans-serif;
} */

/*end b6*/
@media (max-width: 989px){
  .tes-a-10 .block {
    margin: 10px;
  }
  .tes-b-11 .block {
    margin: 10px;
    width: unset;
  }
}

@media (max-width: 768px){
  .tes-p-5 .block {
      text-align: center;
  }
}
